declare global {
    namespace jest {
        interface Matchers<R> {
            toBeTrueWith: (comparator: Function, expected: any) => {};
        }
    }
}
declare const toBeTrueWith: (received: any, comparator: any, expected: any) => {
    message: () => string;
    pass: boolean;
};
export { toBeTrueWith };
